Eclipse Platform Release 3.7

## Package org.eclipse.equinox.security.storage

Equinox secure storage Package Specification This package provides an infrastructure and helper utilities for the Equinox secure storage.

See:
Description

Interface Summary
ISecurePreferences: This interface describes functionality provided by secure preferences.

Class Summary
EncodingUtils: Collection of helper methods.
SecurePreferencesFactory: Use this class to access secure preferences.

Exception Summary
StorageException: This class describes an exception that could be produced by the secure preferences.

## Package org.eclipse.equinox.security.storage Description

Equinox secure storage

## Package Specification

This package provides an infrastructure and helper utilities for the Equinox secure storage.

Eclipse Platform Release 3.7

Guidelines for using Eclipse APIs.

Copyright (c) Eclipse contributors and others 2000, 2011. All rights reserved.